/* DARK MODE */

body { background-color:#18191A!important; color: #828282; }

.navbar { background-color: #202020!important; }
.people-search, .fc-color, .users { background-color: #303030!important; }
.form-control, .select-arrow { color: #fff!important; }
.select-option { background: #252525; }
.select-option:hover { background: #303030!important; }
.select-option.selected { background: #303030!important; }
.select-option-text { color: #fff; }

.fc-bg { background-color:#323232!important; }
.fc-bg label { color:#fff!important; }
.g-text { color: #1BD637!important; }

.ui-widget-content { background: #202020; }
ul.ui-autocomplete { color: #fff; border-bottom: 1px solid #ddd; }

.block-clr { background-color: #252525; }
.page-link { color: #fff; }

.d-md-block { background: #252525; }


.card-clr, .mod-clr { background-color: #252525!important; border-radius: .3em; }
.bg-clr { background: #202020; }
.bg-clr-1 { background: #181818; }
.mask { background-color: rgba(0, 0, 0, 0.15) }
.text-dark { color: #f8f8f8!important; }

.text-clr { color: #4f4f4f; }
.text-clr-1 { color: #fff; }
.text-clr-2 { color: #f4f4f4; }
.text-clr-3 { color: #f8f8f8; }

.list-group-item { background: transparent!important; color: #fff; }

.n-link-clr { background: #303030!important; color: #fff!important; }
.n-link-clr.active { background: #1266f1!important; color: #fff!important; }


.bg-footer { background: #202020!important; }
.footer-text-bg { background-color: rgba(255, 255, 255, 0.1)!important; }
.f-outline-clr { border-color: #fff!important; }
.f-outline-clr label { color: #fff!important;  }
.f-out label { color: #fff!important; }
.btn-fix { border-color: #fff; color: #fff; }

.dropdwn-clr { background: #303030; }
.btn-clr { border-color: #fff!important; color: #fff!important; }


/*----------------------- INDIVIDUAL -- INDEX --------------------------*/
